using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Net;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CarManagerV3.Forms
{
    public partial class NetCredentials : Form
    {
        public NetCredentials()
        {
            InitializeComponent();
        }

        public NetworkCredential GetCredentails()
        {
            return new NetworkCredential(tbxUsername.Text, tbxPassword.Text);
        }

        private void NetCredentials_Load(object sender, EventArgs e)
        {
            this.BringToFront();
            this.Focus();
        }

        private void btnAccept_Click(object sender, EventArgs e)
        {
            this.DialogResult = DialogResult.OK;
            this.Close();
        }
    }
}
